@charset "utf-8";

/* --------------------------------------------------

 index.css

-------------------------------------------------- */
/* numberCheckLink */
.numberCheckLink {
	margin-top: 15px;
	padding: 10px 0 15px 0;
	border: 1px solid #969696;
	border-top: 2px solid #bc1300;
	background: -moz-linear-gradient(top,  #ffffff 0%, #fff5c4 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fff5c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fff5c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fff5c4 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#fff5c4 100%);
}

.numberCheckLink.loto {
	background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
}

.numberCheckLink p.tit {
	margin: 0 0 5px 0;
	text-align: center;
}

.numberCheckLink ul {
	width: 688px;
	overflow: hidden;
	margin: 0 auto;
}

.numberCheckLink ul li {
	float: left;
}

.numberCheckLink .txtAlert {
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}